#dropdown-color-fc-id {
  transform: none !important;
  margin-top: 0 !important;
  padding: 0 5px !important;
  .rs-popover-arrow {
    display: none !important;
  }
  .rs-popover-content {
    .dropdown-color {
      width: 90px;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      padding: 5px 0;
      &__item-color {
        width: 50%;
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        height: 30px;
        &.--selected{
          background: #e5f4ff;
        }
        &:hover{
          background: #e5f4ff;
        }
        &.--disable{
          cursor: auto;
        }
      }
    }
  }
}